@charset "UTF-8";
/********** Template CSS **********/
:root {
  --primary: #16a504;
  --secondary: #fea500;
  --secondary-bright: #fecf00;
  --light: #f4f9f5;
  --dark: #04000B;
  --primary-light: #dff5e0;
}

/*** Heading ***/
h1,
h2,
h3,
h4,
.fw-semi-bold {
  font-weight: 600 !important;
}

h5,
h6,
.fw-medium {
  font-weight: 500 !important;
}

h1, .h1 {
  font-size: 2.3rem;
}
h1.large, .h1.large {
  font-size: 2.8rem;
}
@media (max-width: 768px) {
  h1, .h1 {
    font-size: 1.7rem;
  }
}

h2, .h2 {
  font-size: 1.8rem;
}
@media (max-width: 768px) {
  h2, .h2 {
    font-size: 1.5rem;
  }
}

h3, .h3 {
  font-size: 1.5rem;
}
@media (max-width: 768px) {
  h3, .h3 {
    font-size: 1.3rem;
  }
}

h4, .h4 {
  font-size: 1.3rem;
}
@media (max-width: 768px) {
  h4, .h4 {
    font-size: 1.3rem;
  }
}

.perex {
  font-size: 1.2rem;
}
@media (max-width: 768px) {
  .perex {
    font-size: 1.1rem;
  }
}

p.small {
  font-size: 0.9rem;
}
p.tiny {
  font-size: 0.5rem;
}

.fw-bold {
  font-weight: 700 !important;
}

.fw-medium {
  font-weight: 500 !important;
}

.fw-normal {
  font-weight: 400 !important;
}

.mat-base {
  font-size: 1rem;
}

.logo-top {
  line-height: 1;
  font-size: 1.6rem;
}
@media (max-width: 1100px) {
  .logo-top {
    line-height: 1.2;
  }
}

.logo-bot {
  line-height: 1;
  font-size: 1.3rem;
  transform: translateY(-5px);
}
@media (max-width: 1100px) {
  .logo-bot {
    line-height: 1.2;
  }
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
}
@media (max-width: 1100px) {
  .header {
    background: white;
  }
}
.header__container {
  max-width: 1600px;
  margin: 0 auto;
}
.header__mid {
  flex: auto;
}
.header__top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0.5rem 1rem;
  max-height: 4rem;
  width: 100%;
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
  position: relative;
}
@media (max-width: 1100px) {
  .header__top a {
    color: black;
  }
}
.header__bot {
  padding: 0 1rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (max-width: 1100px) {
  .header__bot {
    display: none;
    position: absolute;
    top: 100%;
    background: white;
    width: 100%;
    padding: 0;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    padding: 1rem 0;
  }
}
.header__logo-img {
  max-height: 3rem;
  width: auto;
}
.header__list {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0;
  padding: 0;
  font-weight: 600;
  gap: 1.5rem;
  font-size: 1.1rem;
}
.header__list li {
  padding: 1rem 0;
}
@media (max-width: 1100px) {
  .header__list li {
    padding: 0;
  }
}
.header__list a:not(.btn) {
  position: relative;
}
.header__list a:not(.btn):before {
  display: block;
  height: 3px;
  background: var(--primary);
  content: "";
  width: 0;
  position: absolute;
  bottom: -5px;
  transition: width 0.3s ease-in-out;
}
@media (min-width: 1100px) {
  .header__list a:not(.btn):hover:before {
    width: 100%;
  }
}
@media (max-width: 1100px) {
  .header__list {
    display: block;
    text-align: center;
  }
  .header__list li > div, .header__list a:not(.btn) {
    font-size: 1.2rem;
    width: 100%;
    display: block;
    padding: 0.7rem 0;
    color: var(--dark);
  }
  .header__list .btn {
    margin: 0.3rem 0;
  }
}

.burger {
  display: inline-block;
  cursor: pointer;
  width: 36px;
  height: 32px;
  background: none;
  border: none;
  padding: 0;
  margin: 12px 0px 12px 0;
}
@media (min-width: 1100px) {
  .burger {
    display: none;
  }
}

.burger span {
  display: block;
  height: 4px;
  width: 100%;
  margin: 6px 0;
  background: #222;
  border-radius: 2px;
  transition: 0.3s;
}

.header {
  background-color: white;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  color: var(--dark);
}
@media (min-width: 1100px) {
  .header__logo * {
    color: var(--dark);
  }
}
.header__list a:not(.btn) {
  color: var(--dark);
}

@media (max-width: 1100px) {
  .mobile-hide {
    display: none;
  }
}

.mobile-show {
  display: none;
}
@media (max-width: 1100px) {
  .mobile-show {
    display: block;
  }
}

body.mobile-menu-active .header__bot {
  display: block;
}
body.mobile-menu-active .burger span:nth-child(2) {
  opacity: 0;
}
body.mobile-menu-active .burger span:nth-child(1) {
  transform: rotate(45deg) translateY(8px) translateX(6px);
}
body.mobile-menu-active .burger span:nth-child(3) {
  transform: rotate(-45deg) translateY(-8px) translateX(6px);
}

/*** Spinner ***/
#spinner {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s ease-out, visibility 0s linear 0.5s;
  z-index: 99999;
}

#spinner.show {
  transition: opacity 0.5s ease-out, visibility 0s linear 0s;
  visibility: visible;
  opacity: 1;
}

.elevator {
  position: fixed;
  display: none;
  right: 45px;
  bottom: 45px;
  z-index: 99;
}

.form-control {
  padding: 0.6rem 1rem;
  border-radius: 26px;
}

textarea.form-control {
  border-radius: 15px;
  min-height: 200px;
}

/*** Button ***/
.btn {
  font-weight: 600;
  transition: 0.5s;
}

.btn:hover {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.btn-square {
  width: 38px;
  height: 38px;
}

.btn-sm-square {
  width: 32px;
  height: 32px;
}

.btn-lg-square {
  width: 48px;
  height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: normal;
  border-radius: 50px;
}

.calculator {
  width: 100%;
  padding: 25px;
  box-shadow: 0 4px 15px rgba(26, 30, 79, 0.08);
  margin-bottom: 25px;
  border-radius: 8px;
}

@media (max-width: 767.98px) {
  .calculator {
    margin-bottom: 100px;
    padding-bottom: 35px;
  }
}
.calculator strong {
  color: #2d3481;
}

.calculator big {
  font-weight: 700;
}

.calculator big strong {
  color: #2d3481;
}

.calculator .labels {
  padding-top: 15px;
  width: 100%;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  font-weight: 700;
  font-size: 13px;
  color: #adadad;
}

.calculator .ranger {
  width: 100%;
}

.calculator .ranger .slider {
  width: 100%;
}

.calculator .ranger .slider-track {
  background-color: #e2e2e3;
}

.calculator .ranger .slider-selection {
  background: #f9b900 !important;
}

.calculator .ranger .slider-handle {
  background: #fff;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.25);
}

.calculator .cryfin-boost {
  box-shadow: 0 4px 15px rgba(26, 30, 79, 0.08);
  border-radius: 8px;
  width: 180px;
  text-align: center;
  padding: 20px;
  position: absolute;
  background-color: #fff;
  bottom: 0;
  right: -20px;
}

@media (max-width: 767.98px) {
  .calculator .cryfin-boost {
    right: auto;
    left: calc(50% - 90px);
    bottom: 40px;
  }
}
.calculator .cryfin-boost img {
  display: flex;
  width: 100%;
}

/*** Footer ***/
.footer {
  margin-top: 2rem;
  padding-top: 6rem;
  background: url(../img/footer-pattern.svg);
  background-size: contain, auto;
  background-position: center top, center center;
  background-repeat: no-repeat;
}

.footer .btn.btn-social {
  margin-right: 5px;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--light);
  border: 1px solid rgba(255, 255, 255, 0.1);
  border-radius: 40px;
  transition: 0.3s;
}

.footer .btn.btn-social:hover {
  color: var(--primary);
}

.footer .btn.btn-link {
  display: block;
  margin-bottom: 10px;
  padding: 0;
  text-align: left;
  color: var(--light);
  font-weight: normal;
  transition: 0.3s;
}

.footer .btn.btn-link::before {
  position: relative;
  content: "\f105";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-right: 10px;
}

.footer .btn.btn-link:hover {
  letter-spacing: 1px;
  box-shadow: none;
  color: var(--secondary);
}

.footer .copyright {
  padding: 25px 0;
  font-size: 14px;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
}

.footer .copyright a {
  color: var(--light);
}

.footer .footer-menu a {
  margin-right: 15px;
  padding-right: 15px;
  border-right: 1px solid rgba(255, 255, 255, 0.1);
}

.footer .footer-menu a:last-child {
  margin-right: 0;
  padding-right: 0;
  border-right: none;
}

.footer .copyright a:hover,
.footer .footer-menu a:hover {
  color: var(--secondary);
}

/*** Hero Header ***/
.hero-header {
  margin-bottom: 6rem;
  padding: 18rem 0;
  background: url(../img/blob-top-left.png), url(../img/blob-top-right.png), url(../img/blob-bottom-left.png), url(../img/blob-bottom-right.png), url(../img/blob-center.png), url(../img/hero-pattern.svg), linear-gradient(51deg, #007916, #25e057);
  background-position: left 0px top 0px, right 0px top 0px, left 0px bottom 0px, right 0px bottom 0px, center center, center bottom, center bottom;
  background-size: auto, auto, auto, auto, auto, contain, auto;
  background-repeat: no-repeat;
  background-color: var(--primary);
}
.hero-header h1, .hero-header .h1 {
  color: white;
}
@media (max-width: 991.98px) {
  .hero-header {
    padding: 6rem 0 9rem 0;
  }
}
.hero-header--small {
  padding: 10rem 0;
  padding-top: 14rem;
  padding-bottom: 5rem;
}
@media (max-width: 991.98px) {
  .hero-header--small {
    padding-top: 10rem;
    padding-bottom: 4rem;
    margin-bottom: 0rem;
  }
}

@media (min-width: 768px) {
  .hero-title {
    font-size: 2.8rem;
    line-height: 1.2;
  }
}

/*** Section Title ***/
.section-title {
  position: relative;
  display: flex;
  align-items: center;
  font-weight: 500;
  text-transform: uppercase;
  font-size: 1rem;
}

.section-title span:first-child,
.section-title span:last-child {
  position: relative;
  display: inline-block;
  margin-right: 30px;
  width: 30px;
  height: 2px;
}

.section-title span:last-child {
  margin-right: 0;
  margin-left: 30px;
}

.section-title span:first-child::after,
.section-title span:last-child::after {
  position: absolute;
  content: "";
  width: 15px;
  height: 2px;
  top: 0;
  right: -20px;
}

.section-title span:last-child::after {
  right: auto;
  left: -20px;
}

.section-title.text-primary span:first-child,
.section-title.text-primary span:last-child,
.section-title.text-primary span:first-child::after,
.section-title.text-primary span:last-child::after {
  background: var(--primary);
}

.section-title.text-secondary span:first-child,
.section-title.text-secondary span:last-child,
.section-title.text-secondary span:first-child::after,
.section-title.text-secondary span:last-child::after {
  background: var(--secondary);
}

.section-title.text-white span:first-child,
.section-title.text-white span:last-child,
.section-title.text-white span:first-child::after,
.section-title.text-white span:last-child::after {
  background: #FFFFFF;
}

.section-title span {
  display: none !important;
}

/*** Feature ***/
.feature-item {
  transition: 0.5s;
}

.feature-item:hover {
  margin-top: -15px;
}

/*** Service ***/
.service-item {
  position: relative;
  padding: 45px 30px;
  background: var(--light);
  overflow: hidden;
  transition: 0.5s;
}

.service-item--light {
  background: #fff;
}

.service-item:hover {
  margin-top: -15px;
  padding-bottom: 60px;
  background: var(--primary);
}

.service-icon {
  margin: 0 auto 20px auto;
  width: 100px;
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--light);
  background: url(../img/blob-primary.png) center center no-repeat;
  background-size: contain;
  transition: 0.5s;
}

.service-item:hover .service-icon, .service-icon--inverse {
  color: var(--dark);
  background: url(../img/blob-secondary.png) center center no-repeat;
  background-size: contain;
}

.service-item h5,
.service-item p {
  transition: 0.5s;
}

.service-item:hover h5,
.service-item:hover h4,
.service-item:hover h3,
.service-item:hover p {
  color: #FFFFFF;
}

.service-item a.btn {
  position: absolute;
  bottom: -40px;
  left: 50%;
  transform: translateX(-50%);
  color: var(--primary);
  background: #FFFFFF;
  border-radius: 40px 40px 0 0;
  transition: 0.5s;
  z-index: 1;
}

.service-item a.btn:hover {
  color: var(--dark);
  background: var(--secondary);
}

.service-item:hover a.btn {
  bottom: 0;
}

.feature-card {
  background: var(--primary-light);
  border-radius: 20px;
  padding: 32px;
  min-height: 200px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-bottom: 24px;
}

.feature-card-wrap {
  align-items: flex-start;
}
@media (max-width: 992px) {
  .feature-card-wrap {
    text-align: center;
    flex-direction: column;
    align-items: center;
  }
}
@media (max-width: 992px) {
  .feature-card-wrap--rev {
    flex-direction: column-reverse;
  }
}

.feature-card img {
  max-width: 200px;
}

.text-accent {
  color: #25b0a4;
}

@media (min-width: 992px) {
  .h-100-lg {
    height: 100%;
  }
}
.step-card {
  background: var(--light);
  border-radius: 28px;
  padding: 48px 24px 32px 24px;
  text-align: center;
  position: relative;
  height: 100%;
}

.step-circle {
  position: absolute;
  top: -32px;
  left: 50%;
  transform: translateX(-50%);
}

.step-title {
  font-size: 1.2rem;
  color: #191c3c;
  margin-bottom: 18px;
  margin-top: 16px;
}
.step-title.large {
  font-size: 1.6rem;
}

.step-desc {
  color: #475569;
  font-size: 0.9rem;
}

@media (max-width: 991.98px) {
  .step-title {
    font-size: 1.4rem;
  }
  .step-desc {
    font-size: 1rem;
  }
}
.rounded-xxl {
  border-radius: 48px !important;
}

.accent {
  color: #33c1b5;
  font-weight: bold;
}

.heading-lg {
  font-size: 2.7rem;
  font-weight: 700;
  line-height: 1.1;
  font-family: "Poppins", Arial, sans-serif;
}

.btn-outline-accent {
  color: #fa6c27;
  border: 2px solid #fa6c27;
  font-size: 1.3rem;
  font-weight: bold;
  border-radius: 14px;
  padding: 14px 40px;
  background: #FFF;
  transition: background 0.2s, color 0.2s;
}

.btn-outline-accent:hover, .btn-outline-accent:focus {
  background: #fa6c27;
  color: #fff;
}

.highlight {
  font-weight: 700;
  font-size: 1.25rem;
  margin-bottom: 0rem;
}

.subtext {
  font-size: 1.1rem;
  color: #242942;
  margin-bottom: 14px;
}

@media (max-width: 991.98px) {
  .heading-lg {
    font-size: 2rem;
  }
  .rounded-xxl {
    border-radius: 25px !important;
  }
}
.project-card .badge {
  position: absolute;
  top: 20px;
  right: 20px;
}

.project-card {
  border-radius: 24px;
  box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.06);
  background: #fff;
  overflow: hidden;
}
@media (min-width: 768px) {
  .project-card {
    max-width: 420px;
  }
}

.project-img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  height: 190px;
  border-top-left-radius: 24px;
  border-top-right-radius: 24px;
}

.project-title {
  font-weight: 800;
  font-size: 1.3rem;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2; /* number of lines to show */
  line-clamp: 2;
  -webkit-box-orient: vertical;
  height: 52px;
}

.percent {
  color: var(--primary);
  font-size: 2rem;
  font-weight: bold;
  line-height: 1;
}
@media (max-width: 1100px) {
  .percent {
    font-size: 1.5rem;
  }
}

.progress {
  background: #d7f1dd;
  height: 8px;
  border-radius: 12px;
}

.progress-bar {
  background: var(--primary);
  border-radius: 12px;
}

.grey-text {
  color: #6d7a95;
}

.key-val {
  font-weight: 600;
  color: #1f2a48;
}

.badge {
  border-radius: 15px;
  background: var(--primary);
  color: #fff;
  font-size: 1rem;
  padding: 7px 20px;
  font-weight: 600;
}
.badge-secondary {
  background: var(--secondary);
}

.circle {
  background: var(--primary);
  color: #fff;
  width: 64px;
  height: 64px;
  border-radius: 50%;
  font-size: 2rem;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  box-shadow: 0 8px 20px rgba(60, 131, 124, 0.1);
}
.circle--small {
  width: 48px;
  height: 48px;
  font-size: 1.5rem;
}

.wysiwyg ul, .list {
  list-style: none;
  padding-left: 0;
  margin: 0;
  margin-left: 1.4rem;
}
.wysiwyg ul li, .list li {
  position: relative;
  padding-left: 18px;
  margin-bottom: 14px;
  font-weight: 500;
  font-size: 1rem;
  color: #1f2a48;
}
.wysiwyg ul li::before, .list li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 8px;
  width: 8px;
  height: 8px;
  background: var(--primary);
  border-radius: 50%;
  display: inline-block;
}

.wysiwyg ul.no-list {
  margin-left: 0;
  padding-left: 0;
}
.wysiwyg ul.no-list li {
  padding-left: 0;
}
.wysiwyg ul.no-list li::before {
  display: none;
}

.wysiwyg ol, .list-number {
  list-style: none;
  padding-left: 0;
  counter-reset: my-counter;
  margin: 0;
}
.wysiwyg ol li, .list-number li {
  position: relative;
  padding-left: 40px;
  margin-bottom: 16px;
  font-weight: 500;
  font-size: 1rem;
  color: #1f2a48;
  counter-increment: my-counter;
}
.wysiwyg ol li::before, .list-number li::before {
  content: counter(my-counter);
  position: absolute;
  left: 0;
  top: 2px;
  width: 28px;
  height: 28px;
  background: var(--primary);
  color: #fff;
  border-radius: 50%;
  font-size: 1rem;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0 1px 3px rgba(55, 198, 186, 0.11);
}

.card-invest {
  border: 1px solid #ededed;
  border-radius: 8px;
  box-shadow: 0 2px 8px rgba(70, 70, 70, 0.04);
  padding: 32px 24px;
  text-align: center;
  transition: box-shadow 0.2s;
  margin-bottom: 32px;
  background: #fff;
}
.card-invest:hover {
  box-shadow: 0 6px 20px rgba(70, 70, 70, 0.09);
}
.card-invest h3 {
  font-size: 2rem;
  margin-bottom: 22px;
  color: #666;
  font-weight: 700;
  letter-spacing: 0.01em;
  line-height: 1.2;
}
.card-invest p {
  color: #555;
  font-size: 1.12rem;
  margin-bottom: 0;
  line-height: 1.45;
}
.card-invest .btn-orange {
  background: linear-gradient(90deg, #e98931, #d08b3d);
  color: #fff;
  font-weight: 600;
  border: none;
  border-radius: 4px;
  padding: 14px 24px;
  font-size: 1.13rem;
  margin-top: 24px;
  transition: background 0.15s, color 0.15s;
  box-shadow: none;
}
.card-invest .btn-orange:hover, .card-invest .btn-orange:focus {
  background: linear-gradient(90deg, #d36e19 10%, #bd7a11 90%);
  color: #fff;
  text-decoration: none;
}

.articles-list {
  max-width: 1100px;
  margin: 0 auto;
}

.article-row {
  display: flex;
}

.article-thumb {
  min-width: 220px;
  max-width: 220px;
  width: 220px;
  position: relative;
  margin-bottom: 0;
  border-radius: 4px;
  overflow: hidden;
}
.article-thumb img {
  width: 100%;
  display: block;
  border-radius: 2px 2px 0 0;
  height: 110px;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 800px) {
  .article-thumb {
    max-width: 100%;
    width: 100%;
    margin-bottom: 6px;
  }
}

.article-content {
  min-width: 0;
}
.article-content h4 {
  font-size: 1.2rem;
  font-weight: bold;
  margin-bottom: 6px;
  margin-top: 3px;
}
.article-content h4 a {
  text-decoration: underline;
}
.article-content .article-perex {
  font-size: 1.06rem;
  margin-bottom: 5px;
}
@media (max-width: 991.98px) {
  .article-content .article-perex {
    font-size: 0.9rem;
  }
}
.article-content .article-link {
  text-decoration: underline;
  font-size: 1rem;
}

.news-item {
  display: flex;
  flex-direction: row;
  color: white;
}
.news-item:hover {
  color: white;
}
.news-item.green {
  color: var(--primary-color);
}

.news-item__line {
  width: 3px;
  border-radius: 5px;
  background: white;
  height: 50px;
  display: block;
  margin-right: 15px;
  flex-shrink: 0;
}
.news-item__line.green {
  background: var(--primary);
}
.news-item__line.large {
  height: 65px;
}

.news-item__date {
  width: 60px;
  text-align: right;
  padding-right: 15px;
  flex-shrink: 0;
}
.news-item__date .number {
  margin-top: 5px;
  font-size: 22px;
  font-weight: 700;
  line-height: 1.2;
}
.news-item__date .fs-sm {
  font-size: 18px;
}
.news-item__date .month {
  font-size: 12px;
  font-weight: 400;
  text-transform: uppercase;
  line-height: 1;
}

.w-article-date {
  width: 110px;
}

.wysiwyg a:not(.btn) {
  color: var(--primary);
  text-decoration: underline;
}
.wysiwyg p, .wysiwyg h1, .wysiwyg h2, .wysiwyg h3, .wysiwyg h4, .wysiwyg h5, .wysiwyg h6 {
  margin: 0 0 1rem;
  line-height: 1.6;
}
@media (max-width: 1100px) {
  .wysiwyg p, .wysiwyg h1, .wysiwyg h2, .wysiwyg h3, .wysiwyg h4, .wysiwyg h5, .wysiwyg h6 {
    line-height: 1.3;
  }
}
.wysiwyg h1, .wysiwyg h2, .wysiwyg h3, .wysiwyg h4, .wysiwyg h5, .wysiwyg h6 {
  margin-top: 3rem;
}
@media (max-width: 1100px) {
  .wysiwyg h1, .wysiwyg h2, .wysiwyg h3, .wysiwyg h4, .wysiwyg h5, .wysiwyg h6 {
    line-height: 1.2;
  }
}
.wysiwyg ul, .wysiwyg ol, .wysiwyg li {
  line-height: 1.6;
}
.wysiwyg ul, .wysiwyg ol {
  margin-top: 1.5rem;
}
.wysiwyg table {
  width: 100%;
  border-collapse: collapse;
  margin: 2rem 0;
}
.wysiwyg table th, .wysiwyg table td {
  padding: 0.5rem;
  text-align: left;
  border: 1px solid rgb(241, 241, 241);
}
.wysiwyg table th {
  background-color: var(--primary-light);
  font-weight: bold;
}
.wysiwyg table tr:nth-child(even) {
  background-color: rgb(247, 247, 247);
}
.wysiwyg blockquote {
  background: #f0f4fb;
  border-left: 5px solid #224466;
  margin: 18px 0;
  padding: 12px 20px;
  font-style: italic;
  color: #225;
  border-radius: 5px;
}
.wysiwyg .plus {
  font-weight: bold;
  color: #fff;
  font-size: 19px;
  width: 25px;
  height: 25px;
  background: var(--primary);
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 25px;
  font-family: sans-serif;
}
.wysiwyg .minus {
  font-weight: bold;
  color: #fff;
  font-size: 19px;
  width: 25px;
  height: 25px;
  background: #f04242;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 25px;
  font-family: sans-serif;
}
.wysiwyg--detail img {
  width: 100% !important;
}

.wysiwyg [style*=background-color] {
  padding: 10px;
  border-radius: 10px;
}

.c-gallery {
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.06);
  border-radius: 8px;
  overflow: hidden;
  position: relative;
}
.c-gallery__preview {
  display: block;
  padding-top: 40%;
  position: relative;
  overflow: hidden;
}
.c-gallery__thumb {
  display: block;
  position: relative;
  overflow: hidden;
  border-radius: 8px;
  width: 100%;
  padding-top: 100%;
}
.c-gallery__thumbs {
  background: white;
}
.c-gallery__wrap {
  display: flex;
  flex-wrap: nowrap;
  overflow-x: scroll;
  position: relative;
}
.c-gallery__wrap::-webkit-scrollbar {
  height: 5px;
}
.c-gallery__wrap::-webkit-scrollbar-thumb {
  background: #e4e4e4;
  border-radius: 10px;
  -webkit-transition: background 500ms ease;
  transition: background 500ms ease;
}
.c-gallery__sticky {
  position: sticky;
  top: 150px;
}
@media screen and (max-height: 826px) {
  .c-gallery__sticky .form-control {
    font-size: 0.8rem;
  }
  .c-gallery__sticky h2 {
    font-size: 1.2rem;
    margin-bottom: 0.5rem !important;
  }
}
.c-gallery__zoom {
  position: absolute;
  right: 20px;
  top: 20px;
  z-index: 1;
  font-size: 30px;
  color: #fff;
}

.vynosy-cta {
  color: #ff7300;
  font-weight: 700;
  font-size: 1.25rem;
  text-decoration: underline;
  letter-spacing: 0.01em;
  transition: color 0.2s;
  display: inline-flex;
  align-items: center;
  gap: 0.3em;
}

.vynosy-cta:hover {
  color: #d65700;
  text-decoration: underline;
}

.vynosy-header {
  font-size: 2.6rem;
  font-weight: bold;
  color: #181d3a;
  margin-bottom: 0.5rem;
}

.vynosy-desc {
  font-size: 1.17rem;
  color: #5d6785;
  margin-bottom: 2rem;
}

.vynosy-labels {
  margin-bottom: 1rem;
  display: flex;
  gap: 1.3rem;
  align-items: center;
  flex-wrap: wrap;
}

.vynosy-label {
  font-size: 0.9rem;
  font-weight: 500;
  display: inline-flex;
  align-items: center;
  gap: 0.5em;
}

.vynosy-status-ok {
  color: #26b76a;
}

.vynosy-status-danger {
  color: #fa6060;
}

.vynosy-status-next {
  color: #44c6ce;
}

.vynosy-status-plan {
  color: #263868;
}

.vynosy-items {
  display: flex;
  flex-wrap: wrap;
  gap: 18px;
  margin-bottom: 2.2rem;
}

.vynosy-item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 104px;
  height: 104px;
  background: #fff;
  border: 2px dashed #d4d8e7;
  border-radius: 18px;
  font-size: 1.33rem;
  font-weight: 600;
  color: #384484;
  transition: border-color 0.18s, box-shadow 0.15s;
  position: relative;
}

.vynosy-item svg, .vynosy-item .bi {
  font-size: 2.7rem;
  margin-bottom: 0.2em;
}

.vynosy-item.ok {
  background: #effcf3;
  border: 2px solid #54cd93;
  color: #19ad5d;
}

.vynosy-item.ok .bi {
  color: #19ad5d;
}

.vynosy-item.ok .item-date {
  color: #19ad5d;
}

.vynosy-item.next {
  background: #e9f9fb;
  border: 2px solid #44c6ce;
  color: #05a3b1;
}

.vynosy-item.next .item-date {
  color: #000;
  font-weight: 700;
}

.vynosy-item.next .item-nexticon {
  color: #44c6ce;
  font-size: 2rem;
  position: absolute;
  left: 8px;
  top: 8px;
}

.vynosy-item .item-date {
  font-size: 1rem;
  font-weight: 600;
}

@media (max-width: 800px) {
  .vynosy-header {
    font-size: 2rem;
  }
  .vynosy-items {
    gap: 9px;
  }
  .vynosy-item {
    width: 90px;
    height: 90px;
    font-size: 1rem;
  }
  .vynosy-item .item-date {
    font-size: 0.8rem;
  }
  .vynosy-item svg, .vynosy-item .bi {
    font-size: 2.7rem;
    margin-bottom: 0em;
  }
}
.c-avatar {
  height: 38px;
  width: 38px;
  font-size: 0.9rem;
  color: #fff;
  background: #fea500;
  border-radius: calc(38px / 2);
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-weight: 400;
  letter-spacing: 1.2px;
}

.custom-list {
  padding-left: 0;
  list-style: none;
  margin: 0;
}

.custom-list li {
  display: block;
  align-items: center;
  font-size: 2rem;
  margin-bottom: 2rem;
  color: #172047;
  font-family: "Inter", "Arial", sans-serif;
  font-weight: 400;
}

.custom-icon svg {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  background-color: #3fc3cc;
  color: #fff;
  border-radius: 50%;
  width: 56px;
  height: 56px;
  margin-right: 24px;
  font-size: 2.1rem;
  flex-shrink: 0;
}

.custom-list strong,
.custom-list b {
  font-weight: 700;
}

.c-dropdown {
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  width: auto;
  background: #fff;
  padding: 10px 10px;
  border-radius: 10px;
  box-shadow: 0 1px 8px 5px rgba(0, 0, 0, 0.1);
  display: none;
  position: absolute;
  top: calc(100% + 0px);
  width: 230px;
  left: 0;
}
@media (max-width: 1100px) {
  .c-dropdown {
    position: static;
    width: 100%;
    box-shadow: none;
    background: #f2f2f2;
    border-radius: 0;
  }
}
.c-dropdown li {
  list-style: none;
  padding: 3px 0;
}
.c-dropdown li a {
  display: block;
  width: 100%;
  padding: 4px 9px;
  border-radius: 5px;
}
.c-dropdown li a:hover {
  background: #f2f2f2;
}
.c-dropdown li a:before {
  display: none !important;
}
.c-dropdown__wrapper {
  position: relative;
}
@media (min-width: 1100px) {
  .c-dropdown__wrapper:hover .c-dropdown {
    display: block;
  }
}
.c-dropdown__trigger {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0px;
  padding: 0.625rem 0rem;
  font-weight: 400;
  font-size: 17px;
  font-size: 1.0625rem;
  line-height: 50px;
  line-height: 3.125rem;
  height: 50px;
  height: 3.125rem;
  background: transparent;
  cursor: pointer;
  color: rgba(109, 122, 149, 0.6);
}
.c-dropdown__options {
  position: absolute;
  display: block;
  top: calc(100% - 8px);
  left: 0;
  right: 0;
  border: 1px solid #e2e7ee;
  background: #fff;
  transition: all 0.5s;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  z-index: 10;
  border-radius: 4px;
  max-height: 200px;
  max-height: 12.5rem;
  overflow: auto;
  min-width: 200px;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
}
@media screen and (max-width: 599px) {
  .c-dropdown__options {
    width: 100%;
    top: 100%;
  }
}
.c-dropdown__options--fluid {
  min-width: initial;
}
.c-dropdown__options--max {
  max-width: 190px;
  min-width: initial;
}
.c-dropdown.is-open .c-dropdown__options {
  opacity: 1;
  visibility: visible;
  pointer-events: all;
}
.c-dropdown.is-open .c-dropdown__trigger {
  color: #6d7a95;
}
.c-dropdown__option {
  position: relative;
  display: block;
  font-size: 16px;
  font-size: 1rem;
  font-weight: 400;
  color: #3b3b3b;
  padding: 10px 20px;
  padding: 0.625rem 1.25rem;
  cursor: pointer;
  transition: all 0.5s;
}
.c-dropdown__option:hover {
  cursor: pointer;
  background-color: #e2e7ee;
}
.c-dropdown__option.is-selected {
  position: relative;
  align-items: center;
  display: flex;
}
.c-dropdown__option.is-selected:before {
  content: "";
  display: inline-flex;
  height: 25px;
  height: 1.5625rem;
  width: 25px;
  width: 1.5625rem;
  position: absolute;
  background-image: url(../img/icons/checkmark.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 40%;
  opacity: 0.8;
  right: 10px;
}
.c-dropdown__arrow {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #9fa7bb;
  transition: transform 250ms ease-in-out;
}
.c-dropdown.is-open .c-dropdown__arrow {
  transform: rotate(180deg);
}
.c-dropdown--active .c-dropdown__trigger {
  padding-left: 50px;
  padding-left: 3.125rem;
}
.c-dropdown--active .c-dropdown__trigger:before {
  content: "";
  display: inline-flex;
  width: 30px;
  width: 1.875rem;
  height: 30px;
  height: 1.875rem;
  border-radius: 30px;
  border-radius: 1.875rem;
  background-color: #fea500;
  position: absolute;
  left: 10px;
  background-image: url(../img/icons/checkmark.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 40%;
}
.c-dropdown--right .c-dropdown__options {
  right: 0;
  left: auto;
}
.c-dropdown__value {
  line-height: 1;
  margin-right: 10px;
  margin-right: 0.625rem;
  display: flex;
  align-items: center;
}
.c-dropdown__title {
  line-height: 1;
  font-size: 10px;
  font-size: 0.625rem;
  color: rgba(255, 255, 255, 0.5);
  letter-spacing: 0.6px;
  text-transform: uppercase;
  margin-bottom: 3px;
}
.c-dropdown.is-selected .c-dropdown__value:after {
  content: "";
  display: inline-flex;
  width: 22px;
  width: 1.375rem;
  height: 22px;
  height: 1.375rem;
  border-radius: 11px;
  border-radius: 0.6875rem;
  background-color: #fea500;
  background-image: url(../img/icons/checkmark.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 40%;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2);
  margin-left: 10px;
  margin-left: 0.625rem;
}

.arrow {
  position: relative;
  height: 15px;
  width: 15px;
}

/*** About ***/
.progress {
  height: 5px;
}

.progress .progress-bar {
  width: 0px;
  transition: 3s;
}

/*** Fact ***/
.fact {
  margin: 6rem 0;
  background: url(../img/blob-top-left.png), url(../img/blob-top-right.png), url(../img/blob-bottom-left.png), url(../img/blob-bottom-right.png), url(../img/blob-center.png);
  background-position: left 0px top 0px, right 0px top 0px, left 0px bottom 0px, right 0px bottom 0px, center center;
  background-repeat: no-repeat;
}

/*** Project Portfolio ***/
#portfolio-flters li {
  display: inline-block;
  font-weight: 500;
  color: var(--dark);
  cursor: pointer;
  transition: 0.5s;
  border-bottom: 2px solid transparent;
}

#portfolio-flters li:hover,
#portfolio-flters li.active {
  color: var(--primary);
  border-color: var(--primary);
}

.portfolio-item img {
  transition: 0.5s;
}

.portfolio-item:hover img {
  transform: scale(1.1);
}

.portfolio-item .portfolio-overlay {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(98, 34, 204, 0.9);
  transition: 0.5s;
  opacity: 0;
}

.portfolio-item:hover .portfolio-overlay {
  opacity: 1;
}

/*** Newsletter ***/
.newsletter {
  margin: 6rem 0;
  background: url(../img/blob-top-left.png), url(../img/blob-top-right.png), url(../img/blob-bottom-left.png), url(../img/blob-bottom-right.png), url(../img/blob-center.png);
  background-position: left 0px top 0px, right 0px top 0px, left 0px bottom 0px, right 0px bottom 0px, center center;
  background-repeat: no-repeat;
}

/*** Testimonial ***/
.testimonial-carousel .testimonial-item {
  padding: 0 30px 30px 30px;
}

.testimonial-carousel .owl-nav {
  display: flex;
  justify-content: center;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
  margin: 0 12px;
  width: 60px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--primary);
  background: var(--light);
  border-radius: 60px;
  font-size: 22px;
  transition: 0.5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
  color: #FFFFFF;
  background: var(--primary);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

/*** Team ***/
.team-item .btn {
  color: var(--primary);
  background: #FFFFFF;
}

.team-item .btn:hover {
  color: #FFFFFF;
  background: var(--primary);
}

.accordion-button {
  font-size: 1.2rem;
}

.accordion-body {
  background: #fff;
}

.mw-contact {
  max-width: 800px;
}

.c-box {
  background: #fff;
  border-radius: 15px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
}

.c-box--no-shadow {
  box-shadow: none;
}

.c-box--light {
  box-shadow: 2px 5px 15px 0 rgba(0, 0, 0, 0.1);
}

.noUi-connect {
  background: var(--secondary);
}

.noUi-target {
  cursor: pointer;
  background-image: linear-gradient(to bottom, #f5f5f5 0, #f9f9f9 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fff5f5f5", endColorstr="#fff9f9f9", GradientType=0);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  background: #fbfbfb;
  border: 0;
}

.noUi-horizontal {
  height: 12px;
}

.noUi-horizontal .noUi-handle {
  border-radius: 20px;
  top: -10px;
  width: 28px;
  box-shadow: none;
}

.noUi-horizontal .noUi-handle:before, .noUi-horizontal .noUi-handle:after {
  display: none;
}

@media screen and (min-width: 991px) {
  .navbar:not(.sticky-top) svg .s0 {
    fill: #fff !important;
  }
}
.modal-content {
  border-radius: 1.2rem;
}

.breadcrumb {
  justify-content: center;
}
.breadcrumb a {
  color: white;
  text-decoration: underline;
}

.breadcrumb-item + .breadcrumb-item::before {
  color: white;
}

.breadcrumb-item.active {
  color: white;
}

.topblock {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-bottom: 32px;
}

.topblock .bulb {
  background: #EAF2FF;
  border-radius: 16px;
  padding: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.topblock h1 {
  font-size: 2rem;
  font-weight: 700;
  margin: 0;
  letter-spacing: -0.5px;
  line-height: 1.14;
}

.card-spec {
  background: #fff;
  border-radius: 18px;
  box-shadow: 0 4px 16px rgba(57, 78, 123, 0.06);
  display: flex;
  align-items: center;
  gap: 22px;
  padding: 25px 30px;
  margin-bottom: 18px;
}

.icon {
  width: 58px;
  height: 58px;
  border-radius: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
}

.green-bg {
  background: #EAF7EF;
}

.green-light-bg {
  background: #EAF7EF;
}

.blue-bg {
  background: #EAF2FF;
}

.blue-light-bg {
  background: #ECF3FF;
}

.dark-bg {
  background: #EEF2F5;
}

.card-title {
  font-size: 1.2rem;
  font-weight: 700;
  margin-bottom: 6px;
  color: #18191f;
}

.card-desc {
  color: #364053;
  font-size: 1.14rem;
  font-weight: 400;
}

@media (max-width: 600px) {
  .topblock h1 {
    font-size: 1.4rem;
  }
  .card {
    padding: 18px 10px;
  }
  .card-title {
    font-size: 1.08rem;
  }
  .icon {
    width: 45px;
    height: 45px;
  }
}
.card-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: fixed;
  bottom: 41px;
  left: 30px;
  z-index: 999;
}

.info-card {
  background: #fff;
  border-radius: 8px;
  border: 2px solid #f2f2f2;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.03);
  width: 220px;
  padding: 24px;
  text-align: center;
  position: absolute;
  z-index: 2;
  bottom: calc(100% + 20px);
  display: none;
  left: 0;
}
.info-card.active {
  display: block;
}

.info-card h2 {
  margin: 0 0 12px 0;
  font-size: 1.2rem;
  font-weight: 700;
  color: #4c4c4c;
  line-height: 1.1;
}

.info-card p {
  margin: 0 0 24px 0;
  font-size: 1.1rem;
  color: #4c4c4c;
  font-weight: 400;
}

.card-close {
  position: absolute;
  top: -12px;
  right: -12px;
  width: 20px;
  height: 20px;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  font-size: 8px;
  padding: 0;
  border: 0;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
  font-weight: 700;
  border-radius: 10px;
  background: #fff;
}

.call-btn {
  background: var(--secondary);
  color: #fff;
  border: none;
  border-radius: 50px;
  font-size: 1rem;
  font-weight: 500;
  padding: 16px 0;
  width: 100%;
  margin: 0 auto;
  cursor: pointer;
  transition: box-shadow 0.2s;
  box-shadow: 0 2px 8px rgba(247, 99, 23, 0.06);
}

.triangle {
  position: absolute;
  left: 30px;
  bottom: -15px;
  transform: translateX(-50%);
  width: 26px;
  height: 14px;
  z-index: 1;
}

.phone-circle {
  background: var(--secondary);
  cursor: pointer;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  box-shadow: 0 4px 20px rgba(247, 99, 23, 0.1);
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 0;
}

.phone-circle svg {
  width: 30px;
  height: 30px;
  fill: #fff;
}

.max-w-600 {
  max-width: 600px;
}

.max-w-800 {
  max-width: 800px;
}

.max-w-1000 {
  max-width: 1000px;
}

.max-w-1100 {
  max-width: 1100px;
}

.truncate-2-lines {
  display: -webkit-box;
  -webkit-line-clamp: 2; /* kolik řádků má být vidět */
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.text-secondary-bright {
  color: var(--secondary-bright);
}

.bg-primary-light {
  background: var(--primary-light) !important;
}

.primary {
  color: var(--primary) !important;
}

.bg-blue {
  background: rgb(0, 115, 255) !important;
}

.text-h-underline:hover {
  text-decoration: underline;
}

.blue {
  color: rgb(0, 115, 255) !important;
}

.color-primary {
  color: var(--primary) !important;
}

:root {
  --bs-gutter-x: 1.5rem;
}

.o-image > img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
.o-image--absolute > img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.table-wrap {
  overflow-x: auto;
  position: relative;
  min-width: 300px;
}

.doc {
  display: flex;
  align-items: center;
  color: black;
  text-decoration: underline;
  margin-bottom: 5px;
}
.doc__svg {
  width: 30px;
  fill: #ca0000;
  flex-shrink: 0;
}

a[href^="tel:"] {
  color: #000000;
  text-decoration: none;
  white-space: nowrap;
}
a[href^="tel:"]:hover {
  color: var(--primary);
}

.phone-pre-number {
  position: absolute;
  left: 25px;
  height: 45px;
  background: none;
  border: 0;
}

.phone-pre-number-div {
  position: absolute;
  left: 90px;
  height: 45px;
  background: none;
  border: 0;
  width: 1px;
  background: rgb(222, 222, 222);
}

#phone-num {
  padding-left: 80px !important;
}

.greyscale img {
  filter: grayscale(100%);
  transition: all 0.3s ease-in-out;
}
.greyscale:hover img {
  filter: grayscale(0%);
}

.toast {
  background: white;
  font-size: 1.1rem;
  width: 500px;
}

.toast-body {
  padding-top: 25px;
  padding-bottom: 25px;
  padding: 15px 25px;
}

.toast-wrapper {
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.4);
  z-index: 1200;
}